Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#26 14-07-2020 14:43:36

Debianico
Membre
Lieu : GAP
Distrib. : Debian GNU/Linux 10 (buster) 64 bits
(G)UI : Gnome 3.30.2
Inscription : 09-12-2017

Re : espace faible racine ?

Qu'est ce que te fait dire que le paquet ipheth-utils avait "sauté ?


Déduction de débutant smile


Il n'y a aucune raison de devoir installer des paquets comme libc6 qui sont déjà installés et indispensables au fonctionnement du système.
Comment as-tu procédé exactement ?


J'ai dpkg "ipheth-utils" en important les paquets par clé USB.
A chaque lancement de dpkg -i *.deb, il m'indiquait les dépendances manquantes au obsolètes, je les ai importais, jusqu'à ce qu'il n'y aie plus de message d'erreur.
J'ai ensuite essayé de connecter le tel, ça n'a pas marché.
J'ai décidé de "reboot " pour voir.

Du coup j'ai tout planté.

Plus possible de lancer en recovery.
Il refuse mon login en console.

Je pense ré-installer proprement car j'ai l'impression d'avoir bien fait de la M**** jusqu'au bout.

Dernière modification par Debianico (14-07-2020 14:49:07)

Hors ligne

Pied de page des forums